### Enumeration

# ECal ReminderWatcherDescribeFlags

since: 3.30

#### Declaration

    flags ECal.ReminderWatcherDescribeFlags

#### Description [src]

Flags modifying behaviour of e_reminder_watcher_describe_data().

Available since: 3.30

#### Members

`E_REMINDER_WATCHER_DESCRIBE_FLAG_NONE`

  None flags.

  - Value: `0`
  - Available since: 3.30
`E_REMINDER_WATCHER_DESCRIBE_FLAG_MARKUP`

  Returned description will contain also markup. Without it it’ll be a plain text.

  - Value: `2`
  - Available since: 3.30